/*
font-family: 'Karla', sans-serif;
font-family: 'Montserrat', sans-serif;
*/
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 400;
  src: local('Karla'), local('Karla-Regular'), url(http://themes.googleusercontent.com/static/fonts/karla/v3/QT0qO2FiFD03cwUe_t62t6CWcynf_cDxXwCLxiixG1c.woff) format('woff');
}
@font-face {
  font-family: 'Karla';
  font-style: normal;
  font-weight: 700;
  src: local('Karla Bold'), local('Karla-Bold'), url(http://themes.googleusercontent.com/static/fonts/karla/v3/3nZS3BKzlvhkwl4yjCQcjHYhjbSpvc47ee6xR_80Hnw.woff) format('woff');
}
@font-face {
  font-family: 'Karla';
  font-style: italic;
  font-weight: 400;
  src: local('Karla Italic'), local('Karla-Italic'), url(http://themes.googleusercontent.com/static/fonts/karla/v3/ietJ6bjhwzrJL8NSJOc2mgLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
@font-face {
  font-family: 'Karla';
  font-style: italic;
  font-weight: 700;
  src: local('Karla Bold Italic'), local('Karla-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/karla/v3/VZ08RdiotRdV1D0ewK-mxL3hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(http://themes.googleusercontent.com/static/fonts/roboto/v11/CrYjSnGjrRCn0pd9VQsnFOvvDin1pK8aKteLpeZ5c0A.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(http://themes.googleusercontent.com/static/fonts/roboto/v11/d-6IYplOFocCacKzxwXSOLO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Italic'), local('Roboto-Italic'), url(http://themes.googleusercontent.com/static/fonts/roboto/v11/1pO9eUAp8pSF8VnRTP3xnnYhjbSpvc47ee6xR_80Hnw.woff) format('woff');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/roboto/v11/t6Nd4cfPRhZP44Q5QAjcC7rIa-7acMAeDBVuclsi6Gc.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/Zd2E9abXLFGSr9G3YK2MsNxB8OB85xaNTJvVSB9YUjQ.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/b9QBgL0iMZfDSpmcXcE8nPZRQUbYfRc-1FWT9T9EE8M.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: local('Roboto Condensed Italic'), local('RobotoCondensed-Italic'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/BP5K8ZAJv9qEbmuFp8RpJUyuTvcJPSUMXo8_04ke-FA.woff) format('woff');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: local('Roboto Condensed Bold Italic'), local('RobotoCondensed-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/robotocondensed/v9/mg0cGfGRUERshzBlvqxeAM20tA0y-0vu5AcKm4ZPGa6glnMp3_3A8V8Ai8YosRtX.woff) format('woff');
}

@charset "UTF-8";
/* CSS Document */

body{
	font-family: 'Karla', 'Roboto',sans-serif;
	font-size: 14px;
	color: #333;	
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px;
	padding: 0px;
}
a{text-decoration:none; color:#006699;}
.wrapper { width:100%; float:left;}
.wrapper .content_main {width:990px; margin:0 auto;}
.wrapper .content_main .content_wrap {float: left;width: 990px;}
.wrapper .content_main .content_wrap .content_secondary {float: left;width: 970px;padding:0 10px;}

.wid630{width:630px; float:left;}
.wid970{width:970px; float:left;}
.wid305{width:100%;}
.wid320{width:320px;}
.wid120{width:120px;}
.wid590{width:590px; float:left; background-color:#ecf3f4;padding:20px;border-radius:8px;}
.wid590 .wid305 {width:280px!important; background-color:#fff; border-radius:8px;}
.lightblue_bg{background-color:#ecf3f4;}
.lightblue_bg305{background-color:#ecf3f4; width:280px!important;padding:10px;}
.wht_bg305{background-color:#fff; width:280px!important;padding:10px;border:1px solid #ebebeb;}
.roundc8{border-radius:8px;}
.header_btm_borde1{border-bottom:1px solid #ebebeb;padding-bottom:10px;}
.header_btm_borde2{border-bottom:2px solid #ebebeb;padding-bottom:10px;}
.budmid_white305{background-color:#fff; width:240px!important;padding:10px; margin:10px;border-radius:8px;}
.darkblue_bg320{background-color:#2e3945; width:300px!important;padding:10px;color:#fff;}


.floatl{float:left;}
.floatr{float:right;}
.clearall{clear:both;}

.lhspanel{float:left;}
.rhspanel{float:right;}

.budwid { width:100%; float:left; margin-bottom:30px;}
.budwid .budwid_top { width:100%; float:left;}
.budwid .budwid_mid { width:100%; float:left;}
.budwid .budwid_bottom {display:block; clear:left; text-align:right;padding:10px;}

.marginb0{margin-bottom:0px!important;}
.paddingt0{padding-top:0px!important;}
.marginb20{margin-bottom:20px!important;}
.marginb30{margin-bottom:30px!important;}

.header_wrap {float: left;width: 100%;margin-bottom: 10px;font-family: 'Montserrat', sans-serif;}
.header_wrap h1 {font-size: 24px!important;color: #00afd8;float: left;margin:0; padding:0; font-weight:normal;}
.header_wrap h2{font-size: 18px!important;color: #00afd8;float: left;margin:0; padding:0; font-weight:normal;}
.header_wrap .head_share {font-size: 14px;color: #666;float: right;font-weight: normal;margin: 0px;padding: 0px;}
.head_share .sharepop {
	background-image: url(../images/but_share.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 22px;
	width: 79px;
	display: block;
	margin-top: 1px;
}

.ad300 {width:300px; float:left; margin-bottom:30px;}
.ad300 p { margin:5px; font-size:12px; font-family: 'Karla', sans-serif; text-align:center; margin-bottom:20px;}
.ad300 .adcont { width:300px; height:250px; position:relative;float:left;}
.masthead {
	background-color: #28313c;
}
.masthead .mastheadbg {
	background-image: url(../images/masthead_bg.png);
	background-repeat: no-repeat;
	background-position: 68px top;
	height: 69px;
	padding-top:8px;
}
.masthead .profit_logo {
	float: left;
	width: 110px;
}
.page_title {
	float: left;
	width: 300px;
	font-family: 'Montserrat', sans-serif;
	font-size:42px;
	color:#fff;
	width:480px;
	text-align:center;
}
.page_title span {
	color: #fff;
        letter-spacing: 3px;
        text-transform: uppercase;
}
.page_title b {
	color:#9ed1fa;
	font-weight:normal;
}
.page_sponsors {
	float: right;
	display: block;
	height: 60px;
}
.topnav {
	background-color: #3d4f5f;
}
.topnavwrap {
	float: left;
	width: 100%;
	height:37px;
}
.topnavwrap ul {
	margin: 0px;
	padding: 12px 0 0 0;
	float: left;
	list-style-type: none;
	font-family: 'Montserrat', sans-serif;
}
.topnavwrap li {
	float: left;
	font-size: 12px;
	margin: 0 6px;
	text-transform: uppercase;
}
.topnavwrap li a { color:#fff;}

.topnavwrap .topnav_rightcont {
	float: right;
}
.breakingnews {
	background-color:#fbc300;
	font-size:16px;
	color:#333;
	font-family: 'Karla', sans-serif;
	width:100%;
}
.breakingnews table {
	width:100%;
}
.breakingnews td {
	padding:10px 5px;
}
.breakingnews .head {
	width:145px;
	color:#fff;
	background-color:#000;
	text-align:center;
}
.breakingnews .bnews {
	
}


.mainheadline {
	font-family: 'Karla', sans-serif;
	font-size:24px;
	line-height:30px;
	padding:10px;
	display: block; 
	float: left; 
	clear: left; 
}
.mainheadline a {
	color:#006699;
}

.mainheadline span, .mainheadline a span {
	color:#cc0000;
}

.livetv {
    display: block; 
    float: left;
	clear: left;
}

.mainheadline b {
	font-weight:bold;
}

/* key highlights */
.keyhighlights {
    display: block;
    float: left;
    clear: left;
    /*width: 295px;;*/
    width: 100%;
    background-color: #ecf3f4;
    border-radius:8px;
    /*padding:5px;*/
}
.keyhighlights ul {
    /*float: left;*/
    margin: 0 auto;
    padding: 0;
    max-width:600px;
    list-style-type:none;
    /*height:253px;
    overflow-x:auto;*/
   
}
.keyhighlights ul li {
    padding:5px 0 0;
    font-size: 14px;
    color: #414f60;
    line-height: 20px;
    float:left;
    margin-right:5px;
    margin-bottom:5px;
    width:100%;
}
.keyhighlights ul li:first-child {
    border-top:none;
}
.keyhighlights .highlight_txt {
    float: left;
    /*width: 260px;*/
    width: 100%;
    margin-bottom:4px;
}
.keyhighlights .icon_thumbs {
    float: left;
    padding-right:10px;
    margin-right:10px;
    position:absolute;
    left:0;top:2px;
   
}
.keyhighlights .icon_thumbs .thumbsup, .keyhighlights .icon_thumbs .thumbsdown{
    background-image: url(../images/highlights_icons.png);
    background-repeat: no-repeat;
    background-position: left top;
    display: inline-block;
    height: 23px;
    width: 23px;
    margin-bottom:-8px;
}
.keyhighlights .icon_thumbs .thumbsdown{
    background-position: -31px top;
}
.keyhighlights .highlight_share {
    float: left;
    width: 100%;
    text-align: center;
    font-size: 10px;
    background-image: url(../images/highlights_bg1.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    position:relative;
    height:30px;
}
.keyhighlights .high_share {position:absolute; right:20px; top:2px;}
.keyhighlights .highlight_share a, .keyhighlights .highlight_share span {
    display:inline-block;
    margin:0 3px;
}
.keyhighlights .highlight_share a.twitter, .keyhighlights .highlight_share a.fbook, .keyhighlights .highlight_share a.gplus {
    display: inline-block;
    background-image: url(../images/highlights_icons.png);
    background-repeat: no-repeat;
    background-position: -63px top;
    height: 23px;
    width: 23px;
    margin-bottom: -3px;
}
.keyhighlights .highlight_share a.fbook {
    background-position: -95px; top;
}
.keyhighlights .highlight_share a.gplus {
    background-position: -126px; top;
}
.keyhighlights .highlight_share span {
    display:inline-block;
    line-height:13px;
    font-size:10px;
}
.keyhighlights .icon_thumbs span.thumbsup, .keyhighlights .icon_thumbs span.thumbsdown{
    background-image: url(../images/highlights_icons.png);
    background-repeat: no-repeat;
    background-position: -159px top;
    display: inline-block;
    height: 23px;
    width: 23px;
    margin-bottom:-8px;
}
.keyhighlights .icon_thumbs span.thumbsdown{
    background-position: -190px top;
}




.cheaperndearer {
	display: block; 
    float: left; 
    clear: left; 
	width:100%		

}
.cheaperndearer table {
	width:100%;	
	font-family: 'Karla', sans-serif;
	font-size:14px;
	color:#303c49;
}
.cheaperndearer .tblehead{
	background-image: url(../images/cnd_topbg.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;	
	color:#ccc;
	font-weight:normal;
}

.cheaperndearer .tblehead td, .cheaperndearer .tblecont td {
	text-align:left;
	padding: 7px 10px;
	font-weight:bold;
}

.cheaperndearer .tblecont td {width:185px;padding:5px 10px;font-weight:normal;border-bottom:1px solid #dde1e5;}
.cheaperndearer .tblehead td+td, .cheaperndearer .tblecont td+td {
	width:120px;
	text-align:center;
}

.cheaperndearer .tblecont td+td {
	width:80px;
	text-align:center;
}
.cheaperndearer .cheap .icon, .cheaperndearer .dear .icon {	background-image: url(../images/cheapndear1.png);background-repeat: no-repeat;background-position: left top;height: 22px;width: 22px;display: inline-block;}
.cheaperndearer .dear .icon {background-position: left -24px;}
.cheaperndearer .cnd_scroll {
	/*
        float: left;
	padding:0 10px;*/
	/*height: 222px;*/
	/*overflow-x: auto;*/
        /*
	border-radius:0 0 8px 8px ;
	border:1px solid #828990;
        width: 100%;
        */
        /*border:1px solid #828990;*/
        
}

.budnews1 {width:100%;}
.budnews1 .budnews_main {width:100%;float:left;font-family: 'Karla', sans-serif;}
.budnews1 .budnews_main .newswid_mainimg {width:100%;float:left;}
.budnews1 .budnews_main .newswid_mainimg img {width:100%;}
.budnews1 .budnews_main .newswid_mainhead {float:left;padding:5px 10px;}
.budnews1 .budnews_main .newswid_mainhead a {text-decoration:none;color:#006699;}
.budnews1 .budnews_main .newswid_mainhead h3 {font-size:20px;font-weight:bold;line-height:24px;margin:5px 0;}
.budnews1 .budnews_main .newswid_mainintro {font-size:15px;line-height:20px;color:#333;float:left;padding:0 10px 10px 10px;}

.budnews1 .budnews_other {padding:10px; float:left;}
.budnews1 .budnews_other ul {list-style-type:none;margin:0;padding:0;float:left;width:100%;}
.budnews1 .budnews_other ul li {font-size: 14px;font-family: 'Karla', sans-serif;line-height: 20px;color: #333;background-image: url(../images/bul_circle.png);background-repeat: no-repeat;background-position: left 17px;padding:8px 0 8px 15px;border-bottom:1px solid #ededed;}
.budnews1 .budnews_other ul li span {color:#cc0000;}
.budnews1 .budnews_other ul li a {color:#006699;}

.morelink {float:left; text-align:left; padding:10px;}
.morelink a {color: #333!important;}

.budvideos {float: left;width: 100%;}
.budvideos ul {margin: 0px;padding: 0px;float: left;width: 100%;list-style-type: none;background-color: #fbfbfb;}
.budvideos ul li {padding:10px 17px;width:120px;display:inline-block;*display: inline;zoom: 1; vertical-align: text-top; }
.budvideos ul li:hover {background-color:#ecf3f4;}
.budvideos ul li .vidimage {width:120px;position:relative;}
.budvideos ul li .vidimage img {width:100%;}
.budvideos ul li .vidimage .blkstrip {position: absolute;bottom: 0;left: 0;padding: 1px 5px 0;width: 110px;margin: 0;background-image: url(../images/blk_trans.png);background-repeat: repeat;}
.budvideos ul li .vidimage .blkstrip .videoicon {background-image: url(../images/vp-icon.png);background-repeat: no-repeat;background-position: left top;display: block;float:left;width:12px;height:9px;	margin-top:2px;}
.budvideos ul li .vidimage .blkstrip .vid_duration {float:right;margin:0;font-size:12px;color:#fff;}
.budvideos ul li .caption {width: 14px;line-height: 16px;width:100%;}
.budvideos ul li .caption a {color: #006699;}

.subtabs {width:100%;float:left;margin:11px 0;}
.subtabs ul {width:100%; margin:0; padding:0;list-style-type:none;}
.subtabs ul li {float:left;}
.subtabs ul li a, .subtabs ul li span {color:#006699; padding:10px 9px;background-color:#f5f5f5;border:1px solid #f2f2f2;}
.subtabs ul li span {background-color:#fff;border-bottom:1px solid #fff;}

.tab1 {background-color: #ffffff;float: left;margin-bottom: 0;padding: 15px 10px 0;width: 93.3%;}
.tab1 ul {display: block;float: right;list-style-type: none;margin: 0;padding: 0;width: auto;}
.tab1 ul .select {background-color: #ffffff;display: block;float: left;font-weight: bold;height: auto;margin: 0;}
.tab1 ul li {display: block;float: left;font-family: Arial,Helvetica,sans-serif;font-size: 12px;font-weight: bold;height: auto;margin: 0 6px;}
.tab1 ul .select span {background-color: #dfdfdf;color: #000000;cursor: default;display: block;float: left;font-weight: bold !important;height: auto;   margin: 0;   padding: 7px;}
.tab1 ul li span {color: #006699;cursor: pointer;float: left;font-weight: bold;margin: 5px;text-decoration: none;}

.tablecont {
	width: 100%;
	float:left;
}
.tablecont .commontable {
	width: 100%;
	font-size: 14px;
}
.tablecont .commontable th, .tablecont .commontable td {
    background-image: url("http://profit.ndtv.com/static/front/css/../../images/table_td_cont.jpg");
    background-position: left bottom;
    background-repeat: repeat-x;
	border-bottom: 1px solid #e0e0e0;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    padding: 10px 5px;
    text-align: left;
}
.tablecont .commontable th, .widget .tablecont .commontable td {
    border-bottom: 1px solid #e0e0e0;
    font-size: 13px;
    font-weight: bold;
    height: 30px;
    padding: 5px;
    text-align: left;
	background-image:none;
}
.tablecont .commontable tr td a {
    color: #006699;
    text-decoration: none;
}
.tablecont .commontable .ggg .chg span, .widget .tablecont .commontable .rgr .chg span, .widget .tablecont .commontable .grr .chg span, .widget .tablecont .commontable .rrg .chg span, .widget .tablecont .commontable .chg span {
    background-color: #85dd7c;
	background-image: -moz-linear-gradient(90deg, #068e02 0%, #b6edb0 117%);
    border: 1px solid #158d34;
    border-radius: 4px;
    box-shadow: 0 0 1px #1a9a48 inset;
    color: #ffffff;
    display: block;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 2px;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    width: 42px;
	font-family: 'Karla', sans-serif;
}
.tablecont .commontable .chg span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    box-shadow: none;
    color: #000;
}
.budgetstats {width:100%;float:left;}

.quick_cal {width:100%; float:left;font-family: 'Karla', sans-serif;font-size:14px;}
.quick_cal p { margin:5px 0;color:#c6c6c6;}
.quick_cal table { background-color:#fff; color:#333; padding:10px;border-radius:8px;}
.quick_cal table tr td { border-bottom: 1px solid #f2f2f2; font-size: 12px; padding: 7px 5px; width: 150px;}
.quick_cal table tr td select, .quick_cal table tr td input {width:90%;color:#666; padding:5px; border-radius:5px; border:1px solid #ccc; font-family: 'Karla', sans-serif;}

.button {background-color:#00afd8; padding:5px 30px; color:#fff; font-size:14px;text-transform:uppercase;border-radius:5px;}
.marketdashboard {
	width: 100%;
	float: left;
	margin: 20px 0;
}

.rate_bud_wrap{border:1px solid #e4e4e4;border-radius:8px;}
.rate_bud_head { background-image: url("../images/cnd_topbg.jpg");
    background-position: left bottom;
    background-repeat: repeat-x;
    border-radius: 8px 8px 0 0;
    color: #ccc;
    font-weight: normal;
	padding:5px 10px;
	width:300px;
}

.rate_mid{padding:10px;display:block;}

.budreaction {width:100%; flaot:left;}
.budreaction .mainreaction {width:100%; flaot:left; margin:0 0 10px 0; padding-bottom:10px; border-bottom:1px solid #f2f2f2;}
.budreaction .mainreaction a {color:#006699;}
.budreaction .mainreaction h3 {color:#006699; font-weight:bold; font-size:20px; line-height:24px; margin:0; margin-bottom:10px;}
.budreaction .mainreacton_intro {font-size:15px; color:#333;}
.budreaction .mainreacton_intro img {width:82px;float:left; margin-right:10px;}


.budreaction .morereaction {width:100%; float:left;}
.budreaction .morereaction ul {margin:0; padding:0; list-style-type:none;float:left; width:100%;}
.budreaction .morereaction ul li {
	font-family: 'Karla', sans-serif;
	font-size: 14px;
	line-height: 18px;
	padding: 10px 0 10px 10px;;
	background-image: url(../images/bul_circle.png);
	background-repeat: no-repeat;
	background-position: left 15px;
	border-bottom:1px solid #f2f2f2;
}
.budreaction .morereaction ul li a { color:#006699;}


.opinionlist {width:100%; float:left;}
.opinionlist ul { margin:0; padding:0; list-style-type:none;width:100%; float:left;}
.opinionlist ul li { float:left; padding:9px 0; border-top:1px solid #ededed;}
.opinionlist ul li:first-child { border-top:none;}
.opinionlist ul li img {width:80px;float:left;border:1px solid #ccc;}
.opinionlist ul li .opinion_link {padding-left:90px;font-size:12px;}
.opinionlist ul li .opinion_link a {color:#006699;font-size:14px;}
.footerwrap {
	background-color: #1a2630;
	color:#f2f2f2;
	font-size:12px;
}
.footerwrap a{
	color: #fff; margin:0 10px;
}
.footercopyright{background-color:#fff;font-size:12px;}

@media only screen and (min-device-width : 310px) and (max-device-width : 1024px) {
	body{font-family: 'Roboto',Helvetica Neue, Helvetica,sans-serif !important;font-size: 16px !important;}
}

.budget-data .commontable .ggg .chg span, .budget-data .commontable .rgr .chg span, .budget-data .commontable .grr .chg span, .budget-data .commontable .rrg .chg span, .budget-data .commontable .chg span {
    color: #ffffff;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin: 2px;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    border-radius: 4px;
}
.budget-data .commontable .grr .chg span, .budget-data .commontable .rrg .chg span {
    background-color: #cc0000;
    background-image: -moz-linear-gradient(90deg, #cc0000 0%, #db0202 117%);
    border: 1px solid #cc0000;
    box-shadow: 0 0 1px #c60000 inset;
}